extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .search_main
            .container
                .title Lọc đơn hàng 
                .search_form.df.jcsb
                    .item_search_form.df.jcsb
                        .item_search
                            .input
                                input(type="text" placeholder="Nhập từ khóa")
                        .item_search
                            .mr_content.df
                                .mr_content_title.df.aic
                                    .custom-select.df.jcsb
                                        select(name="type")
                                            option(value="0") - Chọn địa điểm 
                                            option(value="1") Toàn bộ
                                            option(value="2") 30 ngày trước
                        .item_search
                            .mr_content.df
                                .mr_content_title.df.aic
                                    .custom-select.df.jcsb
                                        select(name="type")
                                            option(value="0") - Chọn ngành nghề
                                            option(value="1") Toàn bộ
                                            option(value="2") 30 ngày trước
                    .item
                        .button
                            button(type="submit") Tìm kiếm
        .list_job_main
            .container
                .list_job.df.jcsb
                    .title Hiển thị từ 1 - 25 trong tổng số 5000000 kết quả
                    .item 
                        .mr_content.df
                                .mr_content_title.df.aic Sắp xếp 
                                    .custom-select.df.jcsb 
                                        select(name="type")
                                            option(value="0") Mặc định
                                            option(value="1") Toàn bộ
                                            option(value="2") 30 ngày trước
                .list_job_detail
                     .item_detail.df
                        .col-lg-9.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                        .col-lg-3
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_map_detail.svg", alt="")
                                .content_icon
                                    img(src="static/images/content/icon_like_detail.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                     .item_detail.df
                        .col-lg-9.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                        .col-lg-3
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_map_detail.svg", alt="")
                                .content_icon
                                    img(src="static/images/content/icon_like_detail.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                     .item_detail.df
                        .col-lg-9.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                        .col-lg-3
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_map_detail.svg", alt="")
                                .content_icon
                                    img(src="static/images/content/icon_like_detail.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                     .item_detail.df
                        .col-lg-9.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                        .col-lg-3
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_map_detail.svg", alt="")
                                .content_icon
                                    img(src="static/images/content/icon_like_detail.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                     .item_detail.df.final
                        .col-lg-9.df
                            .image
                                img(src="static/images/content/image_avatar_job.svg", alt="")
                            .content 
                                .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                                .country.df
                                    .icon
                                        img(src="static/images/content/icon_country.svg", alt="")
                                    .description Nhật Bản
                                .item_company Công ty CPTM Minh Thừa
                                .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                        .col-lg-3
                            .icon.df.jcfe 
                                .content_icon
                                    img(src="static/images/content/icon_map_detail.svg", alt="")
                                .content_icon
                                    img(src="static/images/content/icon_like_detail.svg", alt="")
                            .button.df.jcfe
                                button Ứng tuyển
                .pagination
                    ul.pagination-item.df.jcc
                        li.item-pa
                            a(href="#")
                                i.fa.fa-angle-left(aria-hidden="true")
                        li.item-pa.number.actived
                            a(href="#") 1
                        li.item-pa.number
                            a(href="#") 2
                        li.item-pa.number
                            a(href="#") 3
                        li.item-pa.number
                            a(href="#") 4
                        li.item-pa
                            a(href="#")
                                i.fa.fa-angle-right(aria-hidden="true")